WPS WI-FI

Contains Ads
Translate the description into English (United States) using Google Translate?Translate the description back to Spanish (Spain)

¡ NO ES NECESARIO ROOT PARA CONECTAR !


Con WPS WI-FI puedes comprobar y conectarte a redes Wifi (Wireless) con el protocolo WPS activado, testea siempre en tus redes y no hagas mal uso de la app.

Sólo para usar con fines educativos. El/Los desarrollador/es de la App "WPS WI-FI" no se hace/n responsable/s del mal uso que se le pueda dar o pueda ocasionar.

WPS WI-FI sirve para verificar si tu router es vulnerable a los PINES (WPS) que los routers traen por defecto puesto que en el mercado existen muchos routers vulnerables al uso de PINES predefinidos por defecto... Con WPS WI-FI comprobarás en unos segundos si un router es vulnerable y actuar en consecuencia.

"WPS WI-FI" tiene bastantes PINES de routers viejos y nuevos, debido a los diversos algoritmos que tiene se estima que ofrecerá un óptimo desempeño para su correcto funcionamiento (conexión).

➹➹ Versión nueva con Routers nuevos y puntos de acceso compatibles ➹➹

• FTE-xxx
• Zhao
• Arris
• Asus
• Arcadyan
• TrendNet
• Dlink
• Dlink+1
• TP-Link
• Belkin(root)
• AiroconRealtek
• TrendNet
• Asus
• EasyBox Arcadyan
• Arcadyan+1
• Zyxel


↓ ↓ ↓ ¿ Quieres sabes más sobre WPS ? ↓ ↓ ↓
https://www.redeszone.net/2011/12/27/wps-descubierta-vulnerabilidad-en-el-wps-wi-fi-protect-setup-de-los-routers/

Nota: Cualquier hack que se realice con la herramienta aquí proporcionada queda prohibido su compartimento y se intentará bloquear el acceso a la app remotamente.

¡ NO ES NECESARIO ROOT PARA CONECTAR !
No need ROOT TO CONNECT!


WI-FI WPS you can check and connect to Wifi (Wireless) network with WPS enabled protocol, always in your networks and It tests do not misuse the app.

Just to use for educational purposes. The / The developer / is the App "WPS WI-FI" n charge / s misuse that can give you or cause you can not do /.

WPS WI-FI serves to check if your router is vulnerable to PINES (WPS) that their default routers since the market there are many vulnerable routers to use predefined default PINES ... With WPS WI-FI will verify in a few seconds if a router is vulnerable and act accordingly.

"WPS WI-FI" has enough PINES of old and new routers due to the various algorithms that has an estimated offer optimal performance for proper operation (connection).

➹➹ new version with new routers and access points that support ➹➹

• FTE-xxx
• Zhao
• Arris
• Asus
• Arcadyan
• TrendNet
• Dlink
• Dlink + 1
• Tp link
• Belkin (root)
• AiroconRealtek
• TrendNet
• Asus
• EasyBox Arcadyan
• Arcadyan + 1
• Zyxel


↓ ↓ ↓ Want to know more about WPS? ↓ ↓ ↓
https://www.redeszone.net/2011/12/27/wps-descubierta-vulnerabilidad-en-el-wps-wi-fi-protect-setup-de-los-routers/

Note: Any hack that is done with the tool provided here is prohibited compartment and will try to block access to the app remotely.

No need ROOT TO CONNECT!
Read more
4.2
30 total
5
4
3
2
1
Loading...

What's New

- Nuevos PINES añadidos.
- Routers nuevos integrados (mayor soporte)
- Arreglos internos.
- Menor Peso (kb).
Read more

Additional Information

Updated
April 3, 2018
Size
3.0M
Installs
10,000+
Current Version
1.5
Requires Android
4.0 and up
Content Rating
Everyone
Permissions
Offered By
BerkinAlex
©2018 GoogleSite Terms of ServicePrivacyDevelopersArtistsAbout Google
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.